Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063342 - Error message "Passwords do not match." has wrong background colour.
Summary: Error message "Passwords do not match." has wrong background colour.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI
Version: 560
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Tomas Lestach
QA Contact: Dimitar Yordanov
URL:
Whiteboard:
Depends On:
Blocks: sat570-lowbug
TreeView+ depends on / blocked
 
Reported: 2014-02-10 14:24 UTC by Dimitar Yordanov
Modified: 2015-01-13 09:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-13 09:54:44 UTC


Attachments (Terms of Use)

Description Dimitar Yordanov 2014-02-10 14:24:03 UTC
Description of problem:
The background behind error message "Passwords do not match." is Blue instead of Red.


Version-Release number of selected component (if applicable):
spacewalk-java-2.0.2-58

How reproducible:
100%

Steps to Reproduce:
1. Try to Create new Organization  
    Admin -> Create new organization

2. Fill all fields required, but set two different passwords in "Desired Password"  and "Confirm Password".

Actual results:
Error message "Passwords do not match." on Blue backgraound.

Expected results:
Error message "Passwords do not match." on Red backgraound.

Additional info:

Comment 1 Tomáš Kašpárek 2014-06-11 12:40:46 UTC
fixed in Spacewalk: 060dcc2ca054c9ffde8b0e52989352837c4af7e9

Comment 2 psmatana 2014-11-15 14:54:58 UTC
Verified.
spacewalk-java-2.3.8.57.el6sat

When user set two differen passwords then red background color is set for message "Password do not match".

Reproduced.
spacewalk-java-2.0.2.58.el6sat

When user set two different passwords then blue background color is set for message "Password do not match".

I followed the steps from "Description".

Comment 4 Clifford Perry 2015-01-13 09:54:44 UTC
With the release of Red Hat Satellite 5.7 on January 12th 2015 this bug is
being moved to a Closed Current Release state. 

The Satellite 5.7 GA Errata:
 - https://rhn.redhat.com/errata/RHSA-2015-0033.html 

Satellite 5.7 Release Notes:
 -
https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/5.7/html-single/Release_Notes/index.html

Satellite Customer Portal Blog announcement for release:
 - https://access.redhat.com/blogs/1169563/posts/1315743 

Cliff


Note You need to log in before you can comment on or make changes to this bug.